DNF5-CHECK(8)

BEZEICHNUNG
dnf5-check - Check-Befehl

ÜBERSICHT

dnf5 check [Optionen]

BESCHREIBUNG

Überprüft die lokale Paketdatenbank und gibt zu allen gefundenen Problemen Informationen aus. Der Umfang der Überprüfungen kann über Optionen angepasst werden.

OPTIONEN

    --dependencies
        zeigt fehlende Abhängigkeiten und Konflikte.

    --duplicates
        zeigt Paketduplikate.

    --obsoleted
        zeigt als veraltet markierte Pakete.

BEISPIELE

    dnf5 check
        Zeigt alle Probleme.

    dnf5 check --dependencies --obsoleted
        Zeigt fehlende Abhängigkeiten, Konflikte und als veraltet markierte Pakete.

Autor
Siehe AUTHORS.md in der dnf5-Quelldistribution.

Copyright
Mitwirkende am DNF5-Projekt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).